Subject: bug#52295: 28.0.90; Killing text results in coding system complaint

From: Eli Zaretskii <[email-masked]>
Date: Mon, 13 Dec 2021 05:23:54 +0200

> From: Po Lu <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 13 Dec 2021 08:50:02 +0800
> 
> >> I had to remove `-Wl,-disable-dynamicbase' from LD_SWITCH_SYSTEM_TEMACS,
> >> because the linker complained that option did not exist.
> >
> > What version of Binutils do you have there, and where did you download
> > it?
> 
> It's binutils 2.32, which I downloaded from the MingGW Installation
> Manager.

Ah, okay.  This is an old version, so it doesn't support those
switches.  (You may wish to get a newer version from ezwinports.)  So
I think it is okay for such an old version to require manual changes.